PDA

View Full Version : Is 4.09 for IL2 4.09 official or unofficial?



DROBNJAK1960
10-27-2009, 08:37 AM
I upgraded my IL2 1946 to the version 4.08, but 4.09 was not hosted on the ubisoft's site, but on some other site.

Does that mean that 4.09 is still in beta and that it is yet officially supported?

DROBNJAK1960
10-27-2009, 08:37 AM
I upgraded my IL2 1946 to the version 4.08, but 4.09 was not hosted on the ubisoft's site, but on some other site.

Does that mean that 4.09 is still in beta and that it is yet officially supported?

JG52Uther
10-27-2009, 08:44 AM
No its official.

DROBNJAK1960
10-27-2009, 09:09 AM
Please excuse my persistence, but if it is official, why is it not available directly from Ubisoft's site?

megalopsuche
10-27-2009, 09:17 AM
They will have it eventually. If it's not there yet it's because Ubisoft isn't going to make an old game a priority.

Waldo.Pepper
10-27-2009, 10:14 AM
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by DROBNJAK1960:
Please excuse my persistence, but if it is official, why is it not available directly from Ubisoft's site? </div></BLOCKQUOTE>

It definitively should be, but Ubisoft, despite being a HUGE company, often acts like an irresponsible teenage pothead, who has had a brain injury - and suffer from premature Alzheimer's disease.

doraemil
10-27-2009, 12:52 PM
It is official.

The reason why is because Oleg and his development team (which made IL-2) have all current IL-2 information at the 1C forums.


http://forum.1cpublishing.eu/forumdisplay.php?f=98


Do search here or over there and you'll get the 4.09 links.

Frankthetank36
10-27-2009, 01:06 PM
So what is the more current version, 4.09m or just plain 4.09?

rnzoli
10-27-2009, 01:14 PM
Both are the same.

The "m" is a now obsolete marking of "merged" install.
Some years back, it was possible to install the Pacific Fighters CD as a standalone software, or, as an addon to Forgotten Battles.
Both carried the same version number, but the latter was marked as "merged". So 3.04 was PF standalone with only limited planes/maps, and 3.04m was FB + FP with all maps and planes produced for IL-2 up to that point.

It all became obsolete when IL-2 '46 was released on DVD, since everything fit on it. Since then, some people still use the "m" marking, because it is technically a merged install, but a lot more people drop this, as it bears no relevance any longer.

FoundryWork
10-28-2009, 10:05 AM
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by Waldo.Pepper:

It definitively should be, but Ubisoft, despite being a HUGE company, often acts like an irresponsible teenage pothead, who has had a brain injury - and suffer from premature Alzheimer's disease. </div></BLOCKQUOTE>

Ubisoft is a corportation, and as such, certainly can do no wrong and should be worshipped and obeyed like a god, at least by idiots, right Bearcat?

Bearcat99
10-28-2009, 11:29 AM
You just don't know when to quit do you..

Hawgdog
10-30-2009, 05:53 PM
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by Waldo.Pepper:
It definitively should be, but Ubisoft, despite being a HUGE company, often acts like an irresponsible teenage pothead, who has had a brain injury - and suffer from premature Alzheimer's disease. </div></BLOCKQUOTE>

+1, what Waldo said

skarden
10-30-2009, 05:58 PM
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by FoundryWork:

Ubisoft is a corportation, and as such, certainly can do no wrong and should be worshipped and obeyed like a god, at least by idiots, right Bearcat? </div></BLOCKQUOTE>

wow,what an A-hole http://forums.ubi.com/images/smilies/16x16_smiley-indifferent.gif

lats1961
01-23-2010, 02:52 PM
if you down load 4.09 can u still run or play on 4.08 is it worth down loading 4.09 thanks

blairgowrie
01-23-2010, 03:17 PM
Only if you make a copy of 4.08m first. But why would you want to continue to fly 4.08m?

Blindman-
01-23-2010, 03:29 PM
Don't start any bad habits. Patch right up to what is current and played by the majority of the community.

na85
01-23-2010, 03:36 PM
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by lats1961:
if you down load 4.09 can u still run or play on 4.08 is it worth down loading 4.09 thanks </div></BLOCKQUOTE>

Not upgrading to 4.09 would be the same as not upgrading from 4.07 to 4.08... equally silly.

AndyJWest
01-23-2010, 04:02 PM
Make sure you download 4.09m, the final patch, rather than the earlier 4.09b1m beta.

I'd get it from here: http://mission4today.com/index...name=Downloads&c=564 (http://mission4today.com/index.php?name=Downloads&c=564)